<?php
session_start();

$title = 'Pridaj priatela';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

if (isset($_POST['odober'])) {odober_priatela($_GET['f'],$_GET['pr']); header("Location: ./priatelia.php?f=".$_SESSION['id']); exit();}
?>

<form action="priatel_odober.php?f=<?php echo $_GET['f'].'&pr='.$_GET['pr']; ?>" method="post" name="form">
  <input type="submit" name="odober" value="Odober priateľa" class="" />
</form>

<?php include('paticka.php'); ?>